@charset "utf-8";
#image {
	width: auto;
	margin: auto;
	clear: both;
}

#image_cnt {
	margin: 0 auto;
	text-align: center;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 1600px;
}
@media screen and (max-width:980px) { 
	#image {
		width: auto;
		margin: auto;
		clear: both;
		text-align: center;
	}

	#image_cnt {
		margin: 0 auto;
		text-align: center;
		position: relative;
		padding-top: 0px;
		padding-bottom: 0px;
		width: 100%;
		min-width: inherit;
	}
}

.box_about {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 980px;
	background-image: url(../img/index_en/about_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 641px;
}
.box_about .txt_box  {
	margin-bottom: 35px;
	width: 522px;
	padding-top: 50px;
}
.box_about .txt_box h2  {
	font-size: 200%;
	padding-bottom: 30px;
}
.box_about .txt_box p  {
	font-size: 120%;
}

@media screen and (max-width:980px) {

	.box_about {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%;
		background-image: url(../img/index_en/about_bg.jpg);
		background-repeat: no-repeat;
		background-position: right center;
		height: inherit;
		background-size: contain;
	}
	.box_about .txt_box  {
		margin-bottom: 20px;
		width: 100%;
		padding-top: 0px;
	}
	.box_about .txt_box h2  {
		font-size: 120%;
		padding-bottom: 30px;
		font-weight:bold;
	}
	.box_about .txt_box p  {
		font-size: 120%;
	}

} 

.box_season {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 980px;
}
.box_season .ti_box  {
	text-align: center;
	margin-bottom: 35px;
}
.box_season .ti_box dl  {
}
.box_season .ti_box dl dt  {
	padding-bottom: 25px;
}
.box_season .ti_box dl dd  {
}
.box_season .link_box  {
	text-align: center;
	margin-bottom: 50px;
}
.box_season .link_box ul  {
}
.box_season .link_box ul li  {
	float: left;
	margin-right: 33px;
}
.box_season .link_box ul .li_end  {
	margin-right: 0px;
}

.box_season .box_news_bn  {
	padding-bottom: 35px;
}
.box_season .box_news_bn .news  {
	width: 660px;
	float: left;
	background-image: url(../img/index_en/news_bg.jpg);
	background-repeat: repeat;
	padding: 30px 20px;
	height: 473px;
}
.box_season .box_news_bn .news h3  {
	border-bottom: 1px solid #A1A1A1;
	text-align: center;
	padding-bottom: 25px;
}
.box_season .box_news_bn .news .box_sml  {
	border-bottom: 1px dotted #888888;
	padding-top: 10px;
	padding-bottom: 10px;
}
.box_season .box_news_bn .news .box_sml .ph  {
	padding-right: 25px;
	padding-left: 20px;
	float: left;
}
.box_season .box_news_bn .news .box_sml .ph img  {
	width: 70px;
}

.box_season .box_news_bn .news .box_sml .date  {
	float: left;
}
.box_season .box_news_bn .news .box_sml .date dl  {
	display: table;
	width: 520px;
	height: 50px;
}
.box_season .box_news_bn .news .box_sml .date dl dt  {
	display: table-cell;
	padding: 0em;
	vertical-align: middle;
	width: 105px;
	font-size: 110%;
}
.box_season .box_news_bn .news .box_sml .date dl dd  {
	display: table-cell;
	padding: 0em;
	vertical-align: middle;
	width: 405px;
	font-size: 110%;
}
.box_season .box_news_bn .news .box_sml .date .new  {
	display: table;
	width: 530px;
	height: 50px;
	background-image: url(../img/index_en/new.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.box_season .box_news_bn .news .box_sml .date .new dt  {
	display: table-cell;
	padding: 0em;
	vertical-align: middle;
	width: 105px;
	font-size: 110%;
}
.box_season .box_news_bn .news .box_sml .date .new dd  {
	display: table-cell;
	padding: 0em;
	vertical-align: middle;
	width: 415px;
	font-size: 110%;
}
.box_season .box_news_bn .news .bt_lineup  {
	text-align: right;
	padding-top: 20px;
}

.box_season .box_news_bn .bn  {
	float: right;
}
	@media screen and (max-width:980px) { 
	.box_season {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%;
	}
	.box_season .ti_box  {
		text-align: center;
		margin-bottom: 35px;
	}
	.box_season .ti_box dl  {
	}
	.box_season .ti_box dl dt  {
		padding-bottom: 25px;
		text-align: center;
	}
	.box_season .ti_box dl dt img  {
			width: 70%;
			margin: 0 auto;
	}
	.box_season .ti_box dl dd  {
	}
	.box_season .link_box  {
		text-align: center;
		margin-bottom: 50px;
	}
	.box_season .link_box ul  {
	}
	.box_season .link_box ul li  {
		float: left;
		margin-right: 0px;
		width: 50%;
	}
	.box_season .link_box ul li:nth-child(2n) {

	}
	.box_season .link_box ul .li_end  {
		margin-right: 0px;
	}
	.box_season .link_box ul li img {
		width: 80%;
		margin-bottom: 10px;
	}
	.box_season .box_news_bn  {
		padding-bottom: 35px;
	}
	.box_season .box_news_bn .news  {
		width: 100%;
		float: inherit;
		background-image: url(../img/index/news_bg.jpg);
		background-repeat: repeat;
		height: inherit;
		padding: 0px 0px;
	}
	.box_season .box_news_bn .news h3  {
		border-bottom: 1px solid #A1A1A1;
		text-align: center;
		padding-bottom: 25px;
		padding-top: 25px;
		width: 80%;
		margin: auto;
	}
	.box_season .box_news_bn .news .box_sml  {
		border-bottom: 1px dotted #888888;
		padding-top: 10px;
		padding-bottom: 10px;
		padding: 20px 20px;
	}
	.box_season .box_news_bn .news .box_sml .ph  {
		float: left;
		padding-right: 20px;
		padding-left: 0px;
	}
	.box_season .box_news_bn .news .box_sml .ph img  {
		width: 70px;
	}
	.box_season .box_news_bn .news .box_sml .date  {
		float: left;
		width: 65%;
	}
	.box_season .box_news_bn .news .box_sml .date dl  {
		display: block;
		width: 100%;
		height: inherit;
	}
	.box_season .box_news_bn .news .box_sml .date dl dt  {
		display: block;
		padding: 0em;
		vertical-align: middle;
		width: 105px;
		font-size: 110%;
	}
	.box_season .box_news_bn .news .box_sml .date dl dd  {
		display: block;
		padding: 0em;
		vertical-align: middle;
		width: 100%;
		font-size: 110%;
	}
	.box_season .box_news_bn .news .box_sml .date .new  {
		display: block;
		width: 100%;
		height: inherit;
		background-image: url(../img/index/new.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	.box_season .box_news_bn .news .box_sml .date .new dt  {
		display: block;
		padding: 0em;
		vertical-align: middle;
		width:  100%;
		font-size: 110%;
	}
	.box_season .box_news_bn .news .box_sml .date .new dd  {
		display: block;
		padding: 0px 0px 0px 0px;
		vertical-align: middle;
		width: 100%;
		font-size: 110%;
	}
	.box_season .box_news_bn .news .bt_lineup  {
		text-align: center;
		padding-top: 20px;
	}
	.box_season .box_news_bn .news .bt_lineup img  {
		width:69px;
	}
	.box_season .box_news_bn .bn  {
		float: inherit;
		padding-top: 20px;
	}
	.box_season .box_news_bn .bn dl  {
	}
	.box_season .box_news_bn .bn dl dt  {
		text-align: center;
	}
	.box_season .box_news_bn .bn li {
		text-align: center;
	}
	.box_season .box_news_bn .bn li img {
		width:80%;
	}
	.box_season .box_news_bn .bn dl dd  {
		text-align: center;
	}

	}

.box_search  {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 1108px;
}
.box_search .ti_box  {
	position:absolute;
	width:1008px;
	z-index:1;
	text-align: center;
	margin-bottom: 35px;
	margin-top: 38px;
}
.box_search .ti_box dl  {
}
.box_search .ti_box dl dt  {
	padding-bottom: 25px;
}
.box_search .ti_box dl dd  {
	font-size: 120%;
}
	@media screen and (max-width:980px) { 
	.box_search  {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 100%
	}
	.box_search .ti_box  {
		position: relative;
		width: 100%;
		z-index:1;
		text-align: center;
		margin-bottom: 35px;
		margin-top: 38px;
	}
	.box_search .ti_box dl  {
	}
	.box_search .ti_box dl dt  {
		padding-bottom: 25px;
	}
	.box_search .ti_box dl dt img  {
		margin: 0 auto;
		width: 70%;
	}
	.box_search .ti_box dl dd  {
	}
	}

.area_bn{
}
.area_bn li{
		padding-bottom: 10px;
}

.box_purpose{
	clear: both;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 30px 0 50px;
	background-image: url(../img/index_en/purpose_bg.jpg);
	background-repeat: repeat;
}

.box_purpose_cnt {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 980px;
}

.box_purpose_cnt h3 {
	text-align: center;
	padding-bottom: 30px;
}

.box_purpose_cnt .purpose_bt_box {
}
.box_purpose_cnt .purpose_bt_box .div1 {
	float: left;
	width: 300px;
	margin-bottom: 40px;
	margin-right: 40px;
}
.box_purpose_cnt .purpose_bt_box .div1_end {
	margin-right: 0px;
}
.box_purpose_cnt .purpose_bt_box .div1 a:hover{
	text-decoration: none;
    filter:alpha(opacity=30);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
.box_purpose_cnt .purpose_bt_box .div_end {
	margin-right: 0px;
}
.box_purpose_cnt .purpose_bt_box .div1_t {
}
.box_purpose_cnt .purpose_bt_box .div1_b {
	background-color: #FFFFFF;
	width: 300px;
}
.box_purpose_cnt .purpose_bt_box .hgt1 {
	height: 200px;
}
.box_purpose_cnt .purpose_bt_box .hgt2 {
	height: 185px;
}
.box_purpose_cnt .purpose_bt_box .hgt3 {
	height: 185px;
}
.box_purpose_cnt .purpose_bt_box .div1_b_in {
	padding-right: 5px;
	padding-left: 5px;
}

.box_purpose_cnt .purpose_bt_box .div1_b_in h5 {
	font-size: 120%;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px dotted #575757;
	padding: 10px 0px;
	margin-bottom: 10px;
	letter-spacing: 0em;
}
.box_purpose_cnt .purpose_bt_box .div1_b_in dl {
}
.box_purpose_cnt .purpose_bt_box .div1_b_in dl dt {
	float: left;
}
.box_purpose_cnt .purpose_bt_box .div1_b_in dl dt img {
	margin-top: 6px;
}
.box_purpose_cnt .purpose_bt_box .div1_b_in dl dd {
	padding-left: 13px;
}
.box_purpose_cnt .purpose_bt_box .div1_b_in dl dd a {
	color: #000000;
	text-decoration: underline;
}

.search_box {
}
.search_box .li1 {
	float:left;
	margin-right:20px;
	padding-bottom: 30px;
}
#purpose_searchform {
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 15px;
}
#purpose_keywords	{
	width: 457px;
	height: 40px;
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	padding: 2px 2px 2px 40px;
	background-image: url(../img/index/search_img.png);
	background-repeat: no-repeat;
	background-position: 15px center;
}
#purpose_searchBtn	{
	position: absolute;
	top: 0;
	left: 820px;
	margin-top: 0px;
}
	@media screen and (max-width:980px) {

	.box_purpose{
		clear: both;
		overflow: hidden;
		margin: 0 0 20px;
		padding: 30px 0 50px;
		background-image: url(../img/index/purpose_bg.jpg);
		background-repeat: repeat;
	}

	.box_purpose_cnt {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width: 90%;
	}

	.box_purpose_cnt h3 {
		text-align: center;
		padding-bottom: 30px;
	}
	.box_purpose_cnt h3 img {
		width:60%;
	}

	.box_purpose_cnt .purpose_bt_box {
	}
	.box_purpose_cnt .purpose_bt_box .div1 {
		float: inherit;
		width: 100%;
		margin-bottom: 40px;
		margin-right: 0px;
	}
	.box_purpose_cnt .purpose_bt_box .div1_end {
		margin-right: 0px;
	}
	.box_purpose_cnt .purpose_bt_box .div1 a:hover{
		text-decoration: none;
	    filter:alpha(opacity=30);
	    -moz-opacity: 0.8;
	    opacity: 0.8;
	}
	.box_purpose_cnt .purpose_bt_box .div_end {
		margin-right: 0px;
	}
	.box_purpose_cnt .purpose_bt_box .div1_t {
	}
	.box_purpose_cnt .purpose_bt_box .div1_b {
		background-color: #FFFFFF;
		width: 100%;
		padding-bottom: 20px;
	}
	.box_purpose_cnt .purpose_bt_box .hgt1 { 
		height: inherit;
	}
	.box_purpose_cnt .purpose_bt_box .hgt2 {
		height: inherit;
	}
	.box_purpose_cnt .purpose_bt_box .hgt3 {
		height: inherit;
	}
	.box_purpose_cnt .purpose_bt_box .div1_b_in {
		padding-right: 0px;
		padding-left: 0px;
	}
	.box_purpose_cnt .purpose_bt_box .div1_b_in h5 {
		font-size: 120%;
		font-weight: normal;
		text-align: center;
		border-bottom: 1px dotted #575757;
		padding: 10px 0px;
		margin-bottom: 10px;
		letter-spacing: 0em;
	}
	.box_purpose_cnt .purpose_bt_box .div1_b_in dl {
		padding-left:15px;
	}
	.box_purpose_cnt .purpose_bt_box .div1_b_in dl dt {
		float: left;
	}
	.box_purpose_cnt .purpose_bt_box .div1_b_in dl dt img {
		margin-top: 6px;
	}
	.box_purpose_cnt .purpose_bt_box .div1_b_in dl dd {
		padding-left: 13px;
	}
	.box_purpose_cnt .purpose_bt_box .div1_b_in dl dd a {
		color: #000000;
		text-decoration: underline;
	}

	.search_box {
	}
	.search_box .li1 {
		float: inherit;
		margin-right:0px;
		padding-bottom: 20px; 
		text-align: center;
	}
	.search_box .li1 img {
		width:70%;
		margin: 0 auto;
	}
	#purpose_searchform {
		position: relative;
		margin: 0px;
		padding: 0px;
		height: inherit;
	}
	#purpose_keywords	{
		width: 70%;
		height: 25px;
		border: 1px solid #DDDDDD;
		border-radius: 5px;
		padding: 0px 0px 0px 0px;
		background-image: url(../img/index/search_img.png);
		background-repeat: no-repeat;
		background-position: 15px center;
	}
	#purpose_searchBtn	{
		position: relative;
		top: inherit;;
		left: inherit;
		margin-top: 0px;
		width: 70px;
	}
 
	}
.box_instta {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 980px;
}
.box_instta_cnt {
	clear: both;
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 30px 0;
}

.box_instta .ti_box  {
	text-align: center;
	margin-bottom: 35px;
}

.box_instta .ti_box dl  {
}
.box_instta .ti_box dl dt  {
	padding-bottom: 10px;
}
.box_instta .ti_box dl dd  {
}
.box_instta_cnt ul {
}
.box_instta_cnt ul li {
	float: left;
	margin-right: 11px;
	margin-bottom: 12px;
}
.box_instta_cnt ul .li_end {
	float: left;
	margin-right: 0px;
}

	@media screen and (max-width:980px) { 

	.box_instta {
		margin: 0 auto;
		text-align: left;
		position: relative;
		width:100%;
	}
	.box_instta_cnt {
		clear: both;
		overflow: hidden;
		margin: 0 0 0px 0;
		padding: 0px 0;
	}
	
	.box_instta .ti_box  {
		text-align: center;
		margin-bottom: 35px;
	}
	.box_instta .ti_box img  {
		width:40%;
	}
	
	.box_instta .ti_box dl  {
	}
	.box_instta .ti_box dl dt  {
		padding-bottom: 25px;
	}
	.box_instta .ti_box dl dd  {
	}
	.box_instta_cnt ul {
	}
	.box_instta_cnt ul li {
		float: left;
		margin-right: 0px;
		margin-bottom: 12px;
		width:30%;
	}
	.box_instta_cnt ul .li_end {
		float: left;
		margin-right: 0px;
	}
	}


.sti1  {
	background-image: url(../img/season/sti1_bar3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti1 li  {
	float: left;
	padding-right: 10px;
	font-size: 180%;
	color: #DF6CE1;
}

.sti1  {
	background-image: url(../img/season/sti1_bar3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
}
.box1  {
	margin-bottom: 35px;
}
.box1 .left  {
	float: left;
	width: 680px;
}
.box1 .right  {
	float: right;
	width: 240px;
}

.spot_box{
	padding-bottom: 50px;
	clear: both;
}

.spot_box h3{
	margin-bottom: 30px;
	background-image: url(../img/common/dot1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
}

.spot_box dl{
	float: left;
	margin-right: 30px;
}
.spot_box dl dt{
	margin-bottom: 8px;
}
.spot_box dl dd{
	text-align: center;
}
.spot_box dl dd a{
	color: #003F7F;
}

.event_box{
}
.event_box h3{
	margin-bottom: 50px;
}

.event_box_in{
	color: #003F7F;
	background-color: #F9F7F4;
	background-image: url(../img/season/event_box_bg3.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #D4D4D4;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.event_box_in h4{
	font-size: 160%;
	border-bottom: 1px dotted #B7B7B7;
	padding: 15px 20px 11px;
}
.event_box_in .p1{
	padding: 20px 20px 30px;
}

.event_box_in .cnt_box{
	padding-right: 20px;
	padding-left: 20px;
}
.event_box_in .cnt_box .left{
	float: left;
	padding-right: 20px;
}
.event_box_in .cnt_box .right{
	float: left;
	background-color: #ECE8E3;
	padding: 15px;
	width: 685px;
}
.event_box_in .cnt_box .right .dl1{
}
.event_box_in .cnt_box .right .dl1 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl1 dd{
	padding-left: 40px;
}
.event_box_in .cnt_box .right .dl2{
}
.event_box_in .cnt_box .right .dl2 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl2 dd{
	padding-left: 70px;
}
.event_box_in .cnt_box .right .dl3{
}
.event_box_in .cnt_box .right .dl3 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl3 dd{
	padding-left: 83px;
}

.event_box_in2{
	color: F9F7F4;
	background-color: #F9F7F4;
	background-image: url(../img/season/event_box2_bg3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	border: 1px solid #D4D4D4;
	padding: 10px;
	margin-top: 50px;
	margin-bottom: 50px;
}
.event_box_in2_in{
	border: 1px solid #E3DACC;
	padding: 10px;
}
#foot_navi {
	width: auto;
	margin: auto;
	clear: both;
}

#foot_navi_cnt {
	margin: 0 auto;
	text-align: center;
	position: relative;
}
#foot_navi .month {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
/*----------------------------------*/
.wrap_insta {
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 100%;
}
.wrap_insta .sns_box {
	padding: 20px 0  30px 0;
    margin: auto;
}
	@media screen and (max-width:980px) { 
        .wrap_instta .sns_box {
            width: 90%;
        }
	}
.wrap_insta ul  {
    display: flex;
    width: 120px;
    justify-content: space-between;
    margin: auto;
}
.wrap_insta li  {
    width: 40px;
}
.wrap_insta li img  {
    width: 100%;
}
/*----------------------------------*/
.image img {
	width: 130px;
	height: 130px;
}
.cnt_ge {
    margin: auto;
}
.box_new_topics {
	width: 1488px;
}
.box_new_topics h2 { margin-bottom: 24px; }

    @media screen and (max-width:1430px) { 
        .box_new_topics {
            width: 100%;
            margin: auto;
        }
    }
.box_new_topics_menu {
    display: flex;
    width: 750px;
    padding-bottom: 45px;
    justify-content: center;
}
.box_new_topics_menu li {
    width: 120px;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom 0px;
    font-weight: bold;
    
}
    @media screen and (max-width:750px) { 
        .box_new_topics_menu {
            display: flex;
            width: 100%;
            padding-bottom: 45px;
            flex-wrap: wrap;
        }
    .box_new_topics_menu li {
        width: 120px;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 15px;
        position: relative;
        background-repeat: no-repeat;
        background-position: center bottom 0px;
        font-weight: bold;

    }
    }
.box_new_topics_menu li img {
    display: none;
    margin: auto;
}
.box_new_topics_menu .on img  {
    display: block;
    width: auto;
}
.box_new_topics_menu .on02 {
}
.box_new_topics_menu .on03 {
}
.box_new_topics_menu .on04 {
}
.box_new_topics_menu .on05 {
}
.box_new_topics_menu li a {
    padding-top: 7px;
    padding-bottom: 7px;
    display: block;
    border-radius: 20px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 100%;
}
.box_new_topics_menu li img {
    vertical-align: top;
    line-height: 100%;
}
.box_new_topics_menu li .cl01 {
    background-color: #3E86C1;
}
.box_new_topics_menu li .cl02 {
    background-color: #A6DD89;
}
.box_new_topics_menu li .cl03 {
    background-color: #6AB8E6;
}
.box_new_topics_menu li .cl04 {
    background-color: #F7B554;
}
.box_new_topics_menu li .cl05 {
    background-color: #DE7AAC;
}




.box_new_topics_box {
    width: 1488px;
}
.flex01 {
    display: flex;
    flex-wrap: wrap;
}
.flex01 .flexitem {
    margin-right: 25px;
    margin-left: 25px;
    width: 320px;
    border: 1px solid #DDDDDD;
    background-image: url(../img/index/topics_bg.png);
    background-repeat: no-repeat;
    background-position: right 2px bottom 2px;
    margin-bottom: 50px;
    position: relative;
}
.flex01 .flexitem img {
    height:200px;
}
    @media screen and (max-width:1480px) { 
        .box_new_topics_box {
            width: 100%;
        }
        .flex01 .flexitem {
            margin-right: 1.5%;
            margin-left: 1.5%;
            width: 21%;
            border: 1px solid #DDDDDD;
            background-image: url(../img/index/topics_bg.png);
            background-repeat: no-repeat;
            background-position: right 2px bottom 2px;
            margin-bottom: 50px;
        }
        .flex01 .flexitem img {
            height:inherit;
        }
    }
.flex01 .flexitem .open {
    position: absolute;
    top:10px;
    left:0px;
    color: #FFFFFF;
    background-color:#D80000;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 12px !important;
}
.flex01 .flexitem a {
    text-decoration: none;
}
.flex01 .flexitem img {
    width: 100%;
}
.flex01::after {
    content:"";
    display: block;
    width: 25%;
}
.flex01 .flexitem .dl1{
    margin: auto;
    margin-left: 18px;
    margin-right: 18px;
    padding-top: 15px;
    padding-bottom: 15px; 
}
.flex01 .flexitem .dl1 dt{
    float: left;
    font-size: 12px;
}
.flex01 .flexitem .dl1 dd{
    float: right;
    width: 80px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    border-radius: 20px;
    color: #FFFFFF;
    text-decoration: none;
    line-height: 100%;
    font-size: 10px;
    font-weight: bold;
}

.flex01 .flexitem .dl1 .cl01 {
    background-color: #3E86C1;
}
.flex01 .flexitem .dl1 .cl02 {
    background-color: #A6DD89;
}
.flex01 .flexitem .dl1 .cl03 {
    background-color: #6AB8E6;
}
.flex01 .flexitem .dl1 .cl04 {
    background-color: #F7B554;
}
.flex01 .flexitem .dl1 .cl05 {
    background-color: #DE7AAC;
}
.flex01 .flexitem .dl2{
    margin: auto;
    margin-left: 18px;
    margin-right: 18px;
    padding-bottom: 25px;
}
.flex01 .flexitem .dl2 dt{
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 20px; 
}
.flex01 .flexitem .dl2 dd{
    text-align: left;
    font-size: 14px;
}

.bt_topics_lineup{
    background-image: url(../img/index/ar1.png);
    background-repeat: no-repeat;
    width: 210px;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 2px solid #BBBBBB;
    margin: auto;
    background-position: right 10px center;
    border-radius: 20px;
}
.bt_topics_lineup a{
    display: block;
    color: #545454;
    text-decoration: none;
    font-weight: bold;
}


.bn_space{
    width: 1050px;
    margin: auto;
    display: flex;
	justify-content: center;
    padding-top: 70px;
    padding-bottom: 70px;
}
.bn_space li{
    width: 33%;
}
    @media screen and (max-width:1000px) { 
        .bn_space{
            width: 94%;
            margin: auto;
            display: flex;
            padding-top: 70px;
            padding-bottom: 70px;
            justify-content: space-between;
        }
        .bn_space li{
            width: 32%;
        }
        .bn_space li img{
            width: 100%;
        }
    }

@media screen and (max-width: 767px) {
    .flex01 {
    flex-direction: column;
    }
    .flex01 .flexitem {
        width: 100%;
    }
}
